Subject: bug#78871: 31.0.50

From: Johann Höchtl <[email-masked]>
Date: Mon, 23 Jun 2025 13:24:14 +0200

When I open a speedbar-window and right-click with the mouse on the
status-bar, the speed-bar disappears.

When I try to bring it back with speedbar-window I get the error message
(in messages): "funcall-interactively: Attempt to delete the sole visible
or iconified frame"

I think there sould be a way to bring back that "invisible frame".